Bug 123654 - logins bugzilla.redhat.com expire too early
logins bugzilla.redhat.com expire too early
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-19 16:42 EDT by Florin Andrei
Modified: 2007-04-18 13:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-17 11:00:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florin Andrei 2004-05-19 16:42:55 EDT
Description of problem:
I login to report a problem on bugzilla.redhat.com
I enter a few words, go back to the other computer to lookup some
info, come back after a few minutes... i'm logged out of Bugzilla and
i have to relogin!
The timeout is way too short. Please increase it.

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1.just use bugzilla.redhat.com normally
2.
3.
  
Actual results:
if you don't do anything for a few minutes, you're logged out
automatically

Expected results:
the automatic logout should be enforced after a longer period

Additional info:
Comment 1 David Lawrence 2004-05-19 16:50:31 EDT
Bugzilla login sessions are set to expire something like 30 years from
now so it is not an expiration issue. It very well can be a cookie
problem with the browser you are using. Some things to look for:

1. Make sure cookie support is enabled globally or specifically to
accept cookies from bugzilla.redhat.com.

2. If no 2 is not issue, remove all cookies from bugzilla.redhat.com
using your browsers cookie manager, and try to relogin. 

3. Make sure your IP address is not changing frequently such as dhcp
leases running out or your ISP is using revolving gateways/firewalls.

Please let me know if any of these help.
Comment 2 David Lawrence 2004-06-17 11:00:24 EDT
Close due to inactivity. Please reopen if this is still a problem.

Note You need to log in before you can comment on or make changes to this bug.